# result Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
file | attribute | element |  | 0/unbounded |
info | string | element |  | 0/1 | Not used. Not used. It's there for backwards compatibility.
status | string | element |  | 0/1 | The status of the response

Example

    <result>
      <status>Success</status>
      <info>INFO</info>
      <file level="0" name="planner_output_all">...</file>
    </result>